-- 基础信息
base_info = {
	group_id = 133106195
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 195001, monster_id = 20010401, pos = { x = -605.558, y = 204.197, z = 1209.823 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "大史莱姆", area_id = 8 },
	{ config_id = 195002, monster_id = 20010301, pos = { x = -601.122, y = 204.480, z = 1212.178 }, rot = { x = 0.000, y = 319.874, z = 0.000 }, level = 24, drop_tag = "史莱姆", area_id = 8 },
	{ config_id = 195004, monster_id = 20010301, pos = { x = -603.948, y = 203.938, z = 1212.874 }, rot = { x = 0.000, y = 273.394, z = 0.000 }, level = 24, drop_tag = "史莱姆", area_id = 8 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 195001, 195002, 195004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
